<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ce518c32c7986fba7670a66e93f52a2e">
  <dict>
    <!--2019-03-15 16:25:23.000-->
    <string key="2nd_data_retry_config">max_retries=5,5000,5000,5000,5000,5000</string>
    <!--2019-03-15 16:25:23.000-->
    <string key="data_retry_config">max_retries=5,5000,10000,20000,40000,80000</string>
    <!--2019-03-15 16:25:23.000-->
    <string key="hw_networkname_normal">all,CA:4G</string>
    <!--2019-03-15 16:25:23.000-->
    <bool key="hw_remove_2g_only">true</bool>
    <!--2019-03-15 16:25:23.000-->
    <string key="hw_replace_country_code">+61</string>
    <!--2019-03-15 16:25:23.000-->
    <int key="max_message_size">614400</int>
    <!--2019-03-15 16:25:23.000-->
    <int key="num_match">8</int>
    <!--2019-03-15 16:25:23.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2019-03-15 16:25:23.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2019-03-15 16:25:23.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2019-03-15 16:25:23.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2019-03-15 16:25:23.000-->
    <string key="voicemail_carrier">Telstra</string>
    <!--2019-03-15 16:25:23.000-->
    <string key="voicemail_number">+61101</string>
    <!--2019-03-15 16:25:23.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
